@media screen, tv { 

/* Resets */
body,html,ul,ol,li,h1,h2,h3,h4,table,form,p{margin:0;padding:0;}img{border:0;}
textarea {font-family: inherit;font-size: inherit;}
*:focus {outline: 0;}
/*------------------------------------------------------------------*/
/* Default Styles													*/
/*------------------------------------------------------------------*/
@font-face {font-family:"Roboto-Regular";src: url('Roboto-Regular.ttf');}
@font-face {font-family:"Roboto-Bold";src: url('Roboto-Bold.ttf');}
@font-face {font-family:"Roboto-LightItalic";src: url('Roboto-LightItalic.ttf');}
body {font-family: "Roboto-Regular", Arial, sans serif;font-size: 14px;color: #333333;margin:0 0 20px 0;padding: 0px;background-color: #fff;}
.inv {display: none;}
.clr {clear: both;}
.hide {display:none;}

hr {color: #0076BC; background-color: #0076BC; border: 1px dashed #0076BC;border-style: none none dashed;margin: 26px 0 26px 0;padding: 0px;}
blockquote {padding:30px 30px 20px 30px;font-style: normal;background:#efefef;border-left:3px solid #008c98;color:#747474;margin:0 0 30px 0;text-align:left;font-size:16px;}

.button {font-size:26px;color:#fff;text-decoration:none;border:2px solid #fff;padding:20px 40px 20px 40px;box-sizing:border-box;text-transform:uppercase;display:inline-block;margin:20px 0 20px 0;transition: background-color .25s ease-in-out;-moz-transition: background-color .25s ease-in-out;-webkit-transition: background-color .25s ease-in-out;}
.button:hover {background-color:#0f498a!important;}

.button2 {text-decoration:none;display:block;color:#fff!important;font-weight:normal;cursor:pointer;font-size:20px;line-height:24px;background:url(../images/icon_papers.png) no-repeat 10px 10px #cc963b!important;border:none!important;padding:10px 10px 10px 50px!important;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;margin:0 0 0 0!important;}
.button2:hover {background-color:#bc8528!important;}

.download {background-image: url(../images/icon_download.png) !important;}
.time {background-image: url(../images/icon_time.png) !important;background-size:25px 25px!important;}
.calendar {background-image: url(../images/icon_calendar.png) !important;background-size:25px 25px!important;}

.readon {width:100%;border-top:1px solid #CA982C;display:inline-block;}
.readon a {float:right;display:block;width:98px;height:30px;line-height:30px;background:#CA982C;color:#fff!important;text-transform:uppercase;text-decoration:none;text-align:center;font-size:12px;transition: background-color .25s ease-in-out;-moz-transition: background-color .25s ease-in-out;-webkit-transition: background-color .25s ease-in-out;}
.readon a:hover {background:#b4831a}

.back {margin:30px 0 0 0;text-indent:-1000em;background: url(../images/icon_back.png) no-repeat;display: block;width:50px;height:50px;background-size: 50px 50px;}

.pdf {display:block;width:100%;padding:10px 10px 10px 45px;box-sizing:border-box;border-radius: 3px;background:#eee url(../images/icon_pdf.png) no-repeat 3px 1px;background-size:40px 40px;}

table.default {width:100%;}
table.default td {text-align:center;padding:6px;}
table.default td h3 {margin:-2px 0 28px 0!important;}
table.default td img {opacity:0.7;border-radius: 6px;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
table.default td img:hover {opacity:1;}

.resp {width:100%!important;height:auto!important;}
#mobilemenugrip, #mobilemenu {display:none;}

#credits1 {display:block;}
#credits2 {display:none;}

.videoWrapper {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;peight: 0;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

#appointment-container {position:relative;}
#appointment-container .ind-arrow {position:absolute;width:64px;height:66px;background:url(../images/ind_arrow.png) no-repeat;left:-65px;top:100px;}

/*------------------------------------------------------------------*/
/* Layout Styles													*/
/*------------------------------------------------------------------*/

.breadcrumbs {margin:-39px 0 40px 0;background:none!important;padding:0!important;color:#999!important;}
.breadcrumbs a {}
.breadcrumbs .home {padding:0!important;}

.wrapper {width: 1100px;margin: auto;position:relative;}

#top {background:#141414;height:39px;z-index:1}

#top .social {position:absolute;top:7px;}
#top .social img {margin:0 2px 0 0;opacity:0.3;}
#top .social img:hover {opacity:0.7;}
#top #topmenu {position:absolute;right:0;top:11px;}
#top #topmenu ul {font-family: "Roboto-Regular", Arial, sans serif;font-size:12px;}
#top #topmenu ul li {display:inline-block;color:#fff;margin-left:25px;opacity:0.8;}
#top #topmenu ul li a{text-decoration:none;color:#fff;opacity:0.8;}
#top #topmenu ul li a:hover{opacity:1;}

#top #topmenu ul li.phone {padding-left:25px;background: url(../images/icon_phone.svg) no-repeat 0 -1px;background-size: 22px 21px;padding-bottom:4px;}
#top #topmenu ul li.mail {padding-left:31px;background: url(../images/icon_mail.svg) no-repeat 0 1px;background-size: 24px 17px;}

#header {height:314px;background:#008c99 url(../images/header_bg.png) top center;overflow:hidden;}

#bgvideo {position:absolute;width:100%;height:314px;overflow:hidden;background: linear-gradient(90deg,#0076BC 100%,transparent 50.1%);}
#bgvideo #mvideo {right:0;left:0;min-width: 100%;min-height: 100%;z-index:0;filter: grayscale(1);mix-blend-mode: screen;}

#bgimg {position:absolute;width:100%;overflow:hidden;background: linear-gradient(90deg,#0076BC 100%,transparent 50.1%);}
#bgimg img {right:0;left:0;min-width: 100%;min-height: 100%;z-index:0;}

#header h1 {width: 186px;height: 88px;position:absolute;left:0;top:32px;z-index:100;}
#header h1 a {background: url(../images/logo_deaci.svg) no-repeat;text-indent: -1000em;display: block;width: 100%;height: 100%;}

#header #searchf {position:absolute;right:0;top:47px;z-index:4}
#header #searchf input {box-sizing:border-box;width:310px;background:rgba(255, 255, 255, .4) url(../images/icon_search.svg) top 8px right 11px no-repeat;background-size:22px 22px;border:none;color:#0f498a;font-size:18px;padding:8px 37px 8px 11px;font-weight:normal;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}

/*-------menu--------*/
#menu {width:100%;clear:both;height:42px;margin-top:-110px;margin-bottom:17px;font-size:15px;}
#menu #homeico {position:absolute;left:54px;top:12px;}

#menu .wrapper {background:#0f498a;height:42px;}
#menu ul {list-style:none;padding: 0 0 0 10px;position:relative;clear:both;margin-left:80px;}
#menu ul li.children {padding-right:22px;margin-right:20px;background: url(../images/icon_dropdown.svg) top 2px right 0px no-repeat;}
#menu ul li {list-style:none;display:block;float:left;padding: 0 10px 0 10px;position: relative;margin-right:7px;height:42px;line-height:41px;}
#menu ul li a {text-decoration:none;color:#fff;text-transform:uppercase;display:block;width:100%;height:100%;}
#menu ul li a:hover, #menu ul li.current a, #menu ul li.active a {color:#fff;}

/*-------dropdown--------*/
#menu ul ul {width:auto;padding: 38px 30px 28px 40px;margin: 0 0 0 0;list-style: none;position: absolute;z-index:847;

    left: -9999px;
    top: -9999px;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.2s ease-in-out;
    -ms-transition: -ms-transform 0.2s ease-in-out;
    -o-transition: -o-transform 0.2s ease-in-out;
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
}
#menu ul li li.current-menu-item {}
#menu ul li li.current-menu-item a {color:#fff;text-decoration:underline;font-weight:bold;}
#menu ul li li:hover {}
#menu ul li ul, #menu ul ul li  {}
#menu ul li li {margin: 9px 0 0 0;background-color: transparent;float:none;padding:0;}
#menu ul li:hover ul {border-radius: 0px 0px 3px 3px;display:block;background: rgba(0, 118, 188, .7);margin-top:42px;left: 0;top: 0;width:300px;-moz-transform: scaleY(1);-ms-transform: scaleY(1);-o-transform: scaleY(1);-webkit-transform: scaleY(1);transform: scaleY(1);}


#content {line-height:22px;}
#content .wrapper {box-sizing:border-box;padding:72px 53px 60px 53px;background:#fff;}
.home #content .wrapper {padding:60px 0 60px 53px;}
#content p {margin:0 0 12px 0;}

#content .breadcrumbs {width:100%;background:#91d8e0;color:#008c98;border-radius:3px;box-sizing:border-box;padding:4px 0 4px 14px;}
#content .breadcrumbs a {color:#005256!important;}

#content .col {float:left;margin:0 35px 35px 0;}
#content .col img {opacity: .8;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
#content .col img:hover {opacity: 1;}

#content .col:nth-child(3) {margin-right:0;}
#content .col:nth-child(6) {margin-right:0;}

#content .col h3 {padding:10px 0 10px 0;text-align:center;width:100%;background:#CA982C;color:#fff;font-size:20px;font-family: "Roboto-Regular", Arial, sans serif;font-weight:normal;transition: background-color .25s ease-in-out;-moz-transition: background-color .25s ease-in-out;-webkit-transition: background-color .25s ease-in-out;}
#content .col h3:hover {background:#0076BC;}
#content .col h3 a {color:#fff;text-decoration:none;display:block;}

#content .col-left {float:left;width:630px;}
#content .wide {float:none;width:100%!important;}
#content .col-left p {margin:0 0 12px 0;}
#content .col-left a {color:#CA982C;}
#content .col-left a:hover {color:#005256;}
#content .col-left h2 {clear:both;font-weight:normal;font-size:26px;color:#CA982C;margin:60px 0 31px 0;line-height:30px;}
#content .col-left h2:first-child {margin-top:0;}
#content .col-left h2 a{color:#008C99;text-decoration:none;}
#content .col-left h2 a:hover {color:#005256;}
#content .col-left h3 {clear:both;font-weight:normal;font-size:19px;color:#0076BC;margin:40px 0 7px 0;}
#content .col-left h3:first-child {margin-top:0;}
#content .col-left h3 a{color:#0076BC;text-decoration:none;}
#content .col-left h3 a:hover {color:#0f498a;}
#content .col-left ul {margin:10px 0 30px 0;}
#content .col-left ul li {list-style:square;}
#content .col-left strong {color:#CA982C;}
#content .col-left .alignleft {float:left;margin-right:20px;}
#content .col-left .alignright {float:right;margin-left:20px;}

#content .col-left .newsitem {padding:0 0 23px 0;}
#content .col-left .datem {color:#8f8f8f;display:inline-block;margin-bottom:0;}
#content .col-left .newsitem .featured-img {float:left;width:250px;height:167px;overflow:hidden;margin:5px 22px 0 0;background:#5b9bce;}
#content .col-left .newsitem .featured-img img {width:100%;height:auto;opacity: .8;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
#content .col-left .newsitem .featured-img img:hover {opacity:1;}
#content .col-left h3.accordion-title {color:#fff;font-weight:normal;cursor:pointer;font-size:20px;line-height:24px;background:url(../images/icon_papers.png) no-repeat 10px 10px #0076BC!important;border:none!important;padding:10px 10px 10px 50px!important;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;margin:0 0 0 0!important;}
#content .col-left h3.accordion-title:hover {background-color:#0f498a!important;}

.page-id-256 #content .col-left h3.accordion-title {background:url(../images/icon_question.png) no-repeat 10px 10px #0076BC!important;background-size:25px 25px!important;}
.page-id-256 #content .col-left h3.accordion-title:hover {background-color:#0f498a!important;}

/* IE Fix for images in etable */
.page-id-115 .default img, .page-id-169 .default img {width:300px;height:300px;}

#content .col-right {float:right;width:291px;}
#content .col-right .newsitem {padding:0 0 18px 0;}
#content .col-right .sitem {padding:0 0 38px 0;}
#content .col-right .sitem h2 a {text-decoration:none;}
#content .col-right .sitem ul li {margin-bottom:14px;list-style:none;}
#content .col-right a {color:#0076BC;}
#content .col-right a:hover {color:#0f498a;}
#content .col_right p {padding:0 20px 0 0;margin:0 0 12px 0;}
#content .col-right h2 {clear:both;font-weight:normal;font-size:26px;color:#0f498a;margin:0 0 11px 0;border-bottom:1px solid #c5c5c5;padding-bottom:9px;line-height:28px;}
#content .col-right h3 {clear:both;font-weight:normal;font-size:26px;color:#0f498a;margin:0 0 11px 0;border-bottom:1px solid #c5c5c5;padding-bottom:9px;}
#content .col-right h4 {font-weight:normal;margin-bottom:4px;}
#content .col-right h4 a {text-decoration:none;color:#0f498a;}
#content .col-right strong {color:#CA982C;}

#license {text-align:center;color:#fff;background:url(../images/license_bg.png) top center;background-attachment: fixed;padding: 120px 0 100px 0}
#license p {font-size:20px;xmargin-bottom:20px;}
#license .license {background: url(../images/icon_edit.png) top 15px left 15px no-repeat;padding-left:80px!important;background-size:43px 43px;}
#license .license:hover {background-color:#cc963b!important;}

#video {padding:80px 0 30px 0;}
#video video {width:100%;height:auto;}
#video h2 {clear:both;font-weight:normal;font-size:34px;color:#0078b8;margin:0 0 31px 0;line-height:40px;}

#appoint {text-align:center;color:#fff;background:url(../images/appoint_bg.png) top center;background-attachment: fixed;padding: 120px 0 100px 0}
#appoint p {font-size:20px;xmargin-bottom:20px;}
#appoint .appointment {background: url(../images/icon_agenda.svg) top 11px left 15px no-repeat;padding-left:80px!important;}

#updates {line-height:22px;padding:70px 0 10px 0;}
#updates .col-left {float:left;width:740px;}
#updates .col-left h2 {clear:both;font-weight:normal;font-size:26px;color:#008C99;margin:0 0 11px 0;line-height:30px;}
#updates .col-left h2 a{color:#CA982C;text-decoration:none;}
#updates .col-left h2 a:hover {color:#005256;}
#updates .col-left .datem {color:#8f8f8f;display:inline-block;margin-bottom:5px;}
#updates .col-left .newsitem {margin:0 0 50px 0;}
#updates .col-left .newsitem .featured-img {float:left;width:329px;height:227px;overflow:hidden;margin:5px 22px 0 0;}
#updates .col-left .newsitem .featured-img img {width:100%;height:auto;opacity: .8;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
#updates .col-left .newsitem .featured-img img:hover {opacity:1;}

#updates .col-right {float:right;width:291px;}
#updates .col-right .newsitem {padding:0 0 18px 0;}
#updates .col-right .sitem h2 a {text-decoration:none;}
#updates .col-right .sitem ul li {margin-bottom:14px;list-style:none;}
#updates .col-right a {color:#0076BC;}
#updates .col-right a:hover {color:#0f498a;}
#updates .col-right h2 {clear:both;font-weight:normal;font-size:26px;color:#0076BC;margin:0 0 11px 0;border-bottom:1px solid #c5c5c5;padding-bottom:9px;background:url(../images/icon_rss.svg) top 4px right 0 no-repeat;}
#updates .col-right h4 {font-weight:normal;margin-bottom:4px;}
#updates .col-right h4 a {text-decoration:none;color:#0076BC;}

#slider {width:100%;text-align:center;padding:40px 0 40px 0;box-sizing:border-box;height:auto;}

#partners {padding:55px 0 5px 0;}

#footer {padding:70px 0 40px 0;}
#footer .col {width:33%;float:left;padding:47px 0 0 0;color:#909090;line-height:24px;}

#footer .col h1 {width: 187px;height: 89px;margin:0 0 24px -4px;}
#footer .col h1 a {background: url(../images/logo_deaci_color.svg) no-repeat;text-indent: -1000em;display: block;width: 100%;height: 100%;}

#footer .col a {color:#0076BC;text-decoration:none;}
#footer .col a:hover {color:#0f498a;}
#footer .col ul {}
#footer .col ul ul {display:none;}
#footer .col ul li {list-style:none;margin:0 0 5px 0;font-family: "Roboto-Bold", Arial, sans serif;}
#footer .col:first-child {border-top:11px solid #0f498a;}
#footer .col:first-child h3 {font-weight:normal;color:#0076BC;font-size:20px;margin:0 0 12px 0;}
#footer .col:first-child p {padding:0 60px 0 0;}
#footer .col:nth-child(2) {border-top:11px solid #0076BC;}
#footer .col:nth-child(3) {border-top:11px solid #CA982C;}

#footer .col .social {margin:40px 0 17px 0;}
#footer .col .social img {opacity:0.8;}
#footer .col .social img:hover {opacity:1;}

#footer .col address {font-style:normal;margin-top:20px;}

/*------------------------------------------------------------------*/
/* License application pre selection styling						*/
/*------------------------------------------------------------------*/
.square-container {display: flex;flex-wrap: wrap;}
.square3 {position: relative;flex-basis: calc(33.333% - 10px);margin: 5px;box-sizing: border-box;}
.square4 {position: relative;flex-basis: calc(25% - 10px);margin: 5px;box-sizing: border-box;}
.square3::before, .square4::before {content: '';display: block;padding-top: 100%;}
.square3 .content, .square4 .content {position: absolute;top: 0; left: 0;height: 100%;width: 100%;}
.square3 .content a, .square4 .content a {display:block;width:100%;height:100%;text-align: center;text-decoration: none;opacity:0.8;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.square3 .content a:hover, .square4 .content a:hover {opacity:1;}
.square3 .content a.lic, .square4 .content a.lic {background-color:#0078b8;background-position: center center;background-repeat: no-repeat;color:#fff!important;position:relative!important;background-size:75px 75px;}
.square3 .content a.lic h4, .square4 .content a.lic h4 {position:absolute;bottom:20px;right:0;left:0;font-weight: normal;font-size:22px;}

.content a.new {background-image:url(../images/icon_new.png);}
.content a.edit {background-image:url(../images/icon_edit.png);}
.content a.remove {background-image:url(../images/icon_remove.png);}

.content a.branch {background-image:url(../images/icon_branch.png);}
.content a.director {background-image:url(../images/icon_director.png);}
.content a.relocation {background-image:url(../images/icon_relocation.png);}
.content a.objective {background-image:url(../images/icon_objective.png);}

.lic-app {width:100%;}
.lic-app img.ft {opacity:0.8;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.lic-app img.ft:hover {opacity:1;}

.cla {box-sizing:border-box;padding:16px;}
.cla ul {line-height:30px;}

/*------------------------------------------------------------------*/
/* investor application form styling								*/
/*------------------------------------------------------------------*/
.important {box-sizing: border-box;font-size:14px;margin-bottom:14px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background:#ff9b9b url(../images/icon_important_white.png) no-repeat 6px 6px;font-weight:normal;width:100%;line-height:20px;color:#fff;}
.important p {padding:6px 12px 6px 30px;color:#fff;}
#notes {padding:3px 30px 3px 30px;text-align: center;}
.note {font-size:14px;padding:6px 12px 6px 12px;margin-bottom:14px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background:#94c1e4;color:#fff;font-weight:normal;width:200px;line-height:20px;}
.note2 {font-size:14px;margin-bottom:14px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background:#6794b7 url(../images/icon_important_white.png) no-repeat 6px 6px;font-weight:normal;width:100%;line-height:20px;color:#fff;}
.note2 p {padding:6px 12px 6px 30px;color:#fff;}

.note3 {font-size:14px;margin-bottom:14px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background:#9dbdcf url(../images/icon_important_white.png) no-repeat 6px 6px;font-weight:normal;width:100%;line-height:20px;color:#fff;}
.note3 p {padding:6px 12px 6px 30px;color:#fff;}

.idtag {font-weight: normal;font-size:18px;box-sizing: border-box;display:inline-block;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#fff;background:#437c9e;padding:4px 10px 4px 10px;}


/*------------------------------------------------------------------*/
/* form styling														*/
/*------------------------------------------------------------------*/

form#investor-application {}
form#investor-application div {margin:10px 0;}
form#investor-application hr {color: #fff; background-color: #fff; border: 1px dashed #b8b8b8;border-style: none none dashed;margin: 16px 0 16px 0;padding: 0px;}
form#investor-application em {color:#437c9e;padding:10px 0 10px 0;display:block;font-size:12px;}

form#investor-application fieldset {border:1px dashed #ccc;padding:10px;margin-bottom:20px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;margin-top:30px;}
form#investor-application legend {color:#437c9e;font-size:18px;font-weight:normal;}

form#investor-application input, form#investor-application select, form#investor-application textarea {color:#437c9e;font-size:18px;border:1px solid #6694af;background:#fff;padding:20px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;width:100%;box-sizing: border-box;}
.field {border:1px solid #6694af;padding:20px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;width:100%;box-sizing: border-box;background:#fff}

::-webkit-input-placeholder {color: #a5becd;}
::-moz-placeholder {color: #a5becd;}
:-ms-input-placeholder {color: #a5becd;}
:-moz-placeholder {color: #a5becd;}

form#investor-application label {margin-right:20px;display:block;margin:17px 0 0 0;}

/*------------------------------------------------------------------*/
/* Referral Part													*/
/*------------------------------------------------------------------*/

form#investor-application input[type="radio"], form#investor-application input[type="checkbox"] {display:none;}
form#investor-application input[type="radio"] + label span {display:inline-block;width:19px;height:19px;vertical-align:middle;background:url(../images/check_radio_sheet.png) -38px top no-repeat;cursor:pointer;margin:-3px 6px 0 0;}
form#investor-application input[type="checkbox"] + label span {display:inline-block;width:19px;height:19px;margin:-1px 0 0 0;vertical-align:middle;background:url(../images/check_radio_sheet.png) left top no-repeat;cursor:pointer;}
form#investor-application input[type="radio"]:checked + label span {background:url(../images/check_radio_sheet.png) right top no-repeat;}
form#investor-application input[type="checkbox"]:checked + label span {background:url(../images/check_radio_sheet.png) -19px top no-repeat;}


form#investor-application #submit {width:100%;margin:0;color:#fff;background:#004b87;cursor:pointer;border:1px solid #004b87;}
form#investor-application #submit:hover {background:#cc963b;color:#fff;border:1px solid #cc963b;}

.required {background-image: url(../images/icon_required.svg)!important;background-repeat:no-repeat!important;background-position:right 18px top 24px!important;background-size:13px 12px!important;}

/*------------------------------------------------------------------*/
/* Errors															*/
/*------------------------------------------------------------------*/

form#investor-application .form_error {border:1px solid #1c3868!important;background-color:#dcecfd!important;}
form#investor-application .error_msg {margin-top:-2px;display:inline-block;padding:16px 10px 4px 10px;margin:0!important;background: url(../images/arrow_top.png) left top no-repeat;height:20px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-align:center;}
form#investor-application .long {width:604px;}
form#investor-application .form_error_text {color:#fff;}


/*------------------------------------------------------------------*/
/* Contact form															*/
/*------------------------------------------------------------------*/

.wpcf7-form input, .wpcf7-form textarea {font-size:18px;border:1px solid #999;background:#fcfcfc;padding:20px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;width:100%;box-sizing: border-box;}
.wpcf7-submit {-webkit-appearance: none;margin:12px 0 12px 0;color:#fff;background:#0076BC!important;cursor:pointer;border:1px solid #0076BC!important;font-size:24px;text-transform:uppercase;padding:20px;box-sizing: border-box;font-weight:normal;}
.wpcf7-submit:hover {background:#CA982C!important;color:#fff;border:1px solid #CA982C!important;}

.scrollToTop{
	text-indent:-2000em;
	width:45px; 
	height:45px;
	text-align:center; 
	text-decoration: none;
	position:fixed;
	bottom:20px;
	right:20px;
	display:none;
	background: url(../images/icon_top.svg) no-repeat center center #555;
	background-size: 25px 25px;
	opacity:0.5;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	box-sizing:border-box;
	zindex:999;
}
.scrollToTop:hover{	opacity:0.9;}

/*------------------------------------------------------------------*/
/* BirchPress Scheduler Business Plus Overrides						*/
/*------------------------------------------------------------------*/

.birchschedule {}
.birchschedule label {font-weight:normal;color:#004b87;}
.birchschedule ul li {list-style:none!important;}

.birs_appointment_staff, .birs_appointment_location {display:none;}

.birchschedule .birs_field_content {width:100%!important;max-width: none!important;}
.birchschedule #birs_appointment_service {width:100%!important;max-width: none!important;padding:16px 0 16px 0!important;}
.birchschedule .ui-datepicker {padding:16px!important;}

.birchschedule .button {cursor:pointer!important;color:#fff;background:#004b87!important;}
.birchschedule .button:hover {opacity:0.8;}

}


/*------------------------------------------------------------------*/
/* media breakpoints												*/
/*------------------------------------------------------------------*/

@media only screen and (min-width: 200px) and (max-width: 800px) { 

.wrapper {width: 100%;}
.button {font-size: 21px}

#menu, #topmenu, #bgvideo, #searchf {display:none;}
#mobilemenu {display:block;}

#mobilemenugrip {display:block;position:absolute;right:18px;top:15px;width:34px;height:21px;text-indent:-1000em;background:url(../images/icon_grip.svg) no-repeat;background-size: 34px 21px;opacity:0.7;}

#mobilemenu {display:block;width:100%;z-index:112;position:absolute;left:-850px;background: rgba(0, 118, 188, .9);color:#fff;top:50px;padding:30px 0 20px 0;border-bottom:12px solid #0f498a;}
#mobilemenu a {color:#fff;text-decoration:none;}
#mobilemenu ul {margin:0 0 0 20px;font-size:26px;}
#mobilemenu ul li {list-style:none;font-weight:normal;padding:5px 0;}
#mobilemenu ul ul {margin:5px 0 0 0;padding:10px 0 10px 0;font-size:20px}
#mobilemenu ul li li{list-style:circle;border-top:none;font-weight:normal;margin:0 0 0 18px;padding:0;}

#top {padding-left:10px;padding-top:6px;height:50px;box-sizing:border-box;}

#header {height:150px;}
#header h1 {left:0;right:0;margin-left:auto;margin-right:auto;}

#content {width:100%;float:none;box-sizing:border-box;}
#content .wrapper {padding:20px!important;}
#content .col {width:100%;float:none;box-sizing:border-box;}
#content .col img {width:100%;height:auto;}
#content .col-left {float:none;width:100%;box-sizing:border-box;padding-bottom:50px!important;}
#content .col-right {float:none;width:100%;box-sizing:border-box;}

#appoint {background:url(../images/appoint_bg.png) center right;}

#updates {box-sizing:border-box;}
#updates .wrapper {padding:20px!important;box-sizing:border-box;}
#updates .col-left {float:none;width:100%;box-sizing:border-box;}
#updates .col-left .newsitem .featured-img {float:none;width:100%;height:auto;overflow:hidden;margin:0 0 20px 0;}
#updates .readon {margin-top:17px;}
#updates .col-right {float:none;width:100%;box-sizing:border-box;}


#footer .wrapper .col {width:100%;float:none;box-sizing:border-box;padding:20px!important;}

#credits1 {display:none;}
#credits2 {display:block;}

#appointment-container .ind-arrow {width:40px;height:41px;background-size:40px 41px;left:-24px;top:60px;transform:rotate(40deg);}

.square3 .content a.lic h4, .square4 .content a.lic h4 {bottom:12px;font-size:16px;line-height:16px;}
.square3 .content a.lic, .square4 .content a.lic {background-size:60px 60px;}
.square3, .square4 {flex-basis: calc(50% - 10px);}



}


@media only screen and (min-width: 600px) and (max-width: 800px) { 

.square3 .content a.lic h4  {bottom:14px;font-size:18px;line-height:18px;}
.square3 .content a.lic {background-size:80px 80px;}
.square3 {flex-basis: calc(33.333% - 10px);}




}


@media only screen and (min-width: 200px) and (max-width: 600px) { 

.lic-app .cla, .helpimage {display:none;}

}

